﻿/* PRINT ######################################################################################## */
@media print {

body {
	background: none !important;
	background-color: #fff !important;
	color: #555 !important;
}

h1, h2, h3, h4, h5 {
	color: #777 !important;
}

}



/* BIG SCREEN #################################################################################### */
@media screen and (min-width: 1281px) {

}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1280px) {

}



/* TABLET ####################################################################################### */

@media screen and (max-width: 1050px) {

/* ##### Hide / Show */

#onepagenav,
#header-wrapper,
.submenu-inner.list3 .toolbar-info,
#sidebar,
.offer:last-child,
#infocenter-icons.icons-4 .infocenter-icon:last-child,
.footerbox-right {
	display: none !important;
}


/* ##### Custom */

h1, h2, .result-title {
    font-size: 20px;
    line-height: 22px;
}

#nav .logo {
	left: 10px;
}

#promos {
    margin: -100px 15px 0 15px;
    padding: 0 10px;
    width: auto;
}

.promo {
	width: 48%;
}

#map .map-info {
    width: 30%;
}

#map .map-orte {
    width: 70%;
}

.boxinfo {
    padding: 1% 3% 2%;
    width: 44%;
}

.boxinfo .recommend {
    float: left;
    width: 100%;
}

.offer {
    width: 32%;
}

#infocenter-icons.icons-4 .infocenter-icon {
    width: 30%;
}

.footerbox h3 span {
	font-size: 12px;
}

#footerbox1 {
    width: 47%;
}

#footerbox2 {
    width: 47%;
}

.footerbox-left {
    width: 100%;
}

}



/* TABLET QUER ################################################################################### */
@media screen and (max-width: 820px) {

/* ##### Hide / Show */
.leaderboard,
#promo-side,
.nav2 .toolbar-info,
#dlg-gold,
#header-image,
#video-cover,
#bier-links {
    display: none !important;
}

.home header {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

#mobile-block {
	display: block !important;
}

#homenav ul.menu li.level_1 {
    margin: 0 10px;
}

#maininfo {
	padding: 0 30px;
}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
}

h1, h2, .home h2, .result-title {
    font-size: 18px;
    line-height: 20px;
}

#nav {
    height: 100px;
}

.promo {
	margin: 0 2%;
	width: 46%;
}

.logo {
    height: auto;
}

.offer {
	margin: 0 2%;
	margin-bottom: 20px;
	width: 44%;
}

.offer:last-child {
	display: inline-block !important;
}

#map .map-info, #map .map-orte {
	float: none;
    width: 100%;
}

.service-box {
	width: 46%;
}

#infocenter-icons.icons-4 .infocenter-icon:last-child {
	display: inline-block !important;
}

#infocenter-icons.icons-4 .infocenter-icon {
    width: 43%;
}

.cthin #content-wrapper {
    padding-left: 20px;
	padding-right: 20px;
}

.amazon {
    margin: 0 2.5% !important;
}

#claim-footer {
    font-size: 16px;
}

.gallery {
    float: none;
	margin: 0 0 20px 0;
	width: 100%;
}

#infocenter-anfahrt {
	width: 80%;
}

.lbox, .mbox, .rbox {
	float: none;
	margin: 0 0 20px 0;
	width: 100%;
}


.bier {
	width: 31%;
}

#bier-texts {
		float: none;
		width: 100%;
}

.bier-text {
	clear: both;
	display: inline-block !important;
	margin-bottom: 25px;
	width: 100%;
}

.bier-info {
    width: 65%;
}

.bier-image {
    width: 30%;
}

.koenigin {
	width: 47.5%;
}


}



/* SMARTPHONE ##################################################################################### */
@media screen and (max-width: 720px) {

/* ##### Hide / Show */

.promo-navs,
.breadcrumbs,
.footerbox h3,
#splash,
.boxwide,
#header-image-overlay,
#slidedescription,
#prevslide,
#nextslide,
#thumb-tray,
#progress-back,
.offers,
.getintouch-left h3 span,
.getintouch-right,
.toolbar ul.menu li.level_1 .submenu ul li.subtitle,
#homenav,
#headertitle,
#infobanner .image,
#wappen,
#leaves-top,
#toolbar-left,
#toolbar-right,
video {
	display: none !important;
}

.promo:last-child {
	display: block !important;
}

/* Intro */

header {
    min-width: 0;
    width: 100% !important;
}

.headerbox {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block;
	margin: 0 auto 20px auto;
	max-width: 300px;
	width: 90%;
}

#content-head .toolbar {
	display: block;
}

/* ##### Custom */

body {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

p {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

h1, h2, .home h2, h3, .result-title {
	background: none;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 18px;
    margin: 0 0 10px 0 !important;
    padding: 0 0 5spx 0 !important;
}

h3, h4 {
    font-size: 14px;
    letter-spacing: 0;
}

#nav {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

#homeband.section {
	padding: 0;
	width: 100%;
}

#profil.section {
    padding-top: 20px;
}

#nav .logo {
    left: 10px;
    margin-top: 25px;
    width: 200px;
}

.logo {
    padding: 0 10px;
}

#headertitle {
    top: -135px;
}

#headertitle h2 {
    font-size: 20px;
    letter-spacing: 3px;
    padding: 10px 15px 10px 15px;
}

#content-head {
	background-position: center -40px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	height: 90px;
}

#content-wrapper {
	margin-top: 10px;
	padding-left: 0;
	padding-right: 0;
}

#maininfo {
	padding: 15px;
}

#maininfo img.left,
#maininfo .img-intro-left,
#maininfo img.right,
#maininfo .img-intro-right {
	clear: both;
	display: inline-block;
	height: auto !important;
	width: 100% !important;
}

.section {
	padding: 30px 4%;
	width: 92%;
}

#infobanner .section-inner {
	margin: 20px auto;
}

#infobanner .info {
	padding-left: 5%;
	padding-right: 5%;
	width: 90%
}

#infocenter {
    padding: 0;
}

#infocenter-anfahrt {
    width: 90%;
}

#infocenter-icons.icons-4 .infocenter-icon {
    width: 80%;
}

.getintouch-left {
	float: none;
	width: 100%;
}

.getintouch-left h3 {
	font-size: 26px;
	padding-top: 10px;
	text-align: center;
}

.getintouch-button {
    font-size: 20px;
}

.offer {
    margin-bottom: 20px;
    width: 100%;
}

.blogbox {
    width: 100%;
}

.amazon {
    width: auto !important;
}

.kontakt-left,
.kontakt-right {
	clear: both;
	display: inline-block;
	float: none;
	margin: 0 0 30px 0;
	width: 100%;
}

.service-box {
	width: 98%;
}

#infocenter-icons.icons-4 .infocenter-icon {
	margin: 0 0 20px 0;
    width: 100%;
}

#infocenter-anfahrt {
	min-width: 0;
}

#footerbox1,
#footerbox2,
.footerbox-left,
.footerbox-right {
	float: none;
	width: 100%;
}

#copyright ul.menu li.level_1 {
	border: none; 
}

.koenigin {
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
}

.burg {
    width: 49%;
}



/* ########## Navigation */

a.mobile-nav {
	background: transparent url("../../images/menutab-mobile.png") no-repeat center center;
	bottom: 5px;
	color: #fff;
	cursor: pointer;
	height: 50px;
	left: 0;
	line-height: 30px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 50px;
	z-index: 9999;
}

#content-head a.mobile-nav {
	display: block;
}

.home header a.mobile-nav {
	display: block;
	position: relative;
	top: 0;
}

#toolbar-wrapper {
	background: none !important;
	top: 90px !important;
}

.toolbar {
/*	background-color: #007b4f;*/
	background:linear-gradient(180deg, rgb(252, 194, 0) 0%, rgb(254, 232, 0) 50%, rgb(252, 194, 0) 100%);
	border: none;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	clear: both;
	display: none;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute !important;
	right: 0;
	top: 45px;
	-webkit-transition: all 0.7s ease-out;  
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
	width: 100%;
	z-index: 9999;
}

.home .toolbar {
	margin: 0 5%;
	width: 90%;
}

header .toolbar {
	display: none;
}

.home header .toolbar {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px;
	display: block !important;
	position: relative !important;
	top: 0;
}

.home header .logo {
    margin: 0 auto;
}

#headerboxes {
	margin-top: 10px;
}

#content-head .toolbar {
	display: block !important;
}

#toolbar-body {
	background: none;
	height: auto;
	min-width: 0;
	width: 100%;
}

.js .toolbar {
	max-height: 0;
	overflow: hidden;
}

.toolbar.active {
	max-height: 1000px;
	overflow: auto;
}

.toolbar ul.menu {
	float: none !important;
	height: auto !important;
	margin: 0;
	padding: 10px 0 5px 0;
	position: relative;
	text-align: center;
	width: 100%;
}

.toolbar ul.menu li.level_1,
.toolbar ul.menu li.level_1.first,
.toolbar ul.menu li.level_1.last {
	background: none;
	border: none;
	border-bottom: 1px dashed #000;
	clear: both;
	display: block;
	float: none;
	height: auto;
	margin: 0;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
	width: 100%;
}

.toolbar ul.menu li.level_1:last-child {
	border: none;
}

.toolbar ul.menu li.level_1 a,
.toolbar ul.menu li.active a {
	background: none !important;
	color: #000;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: inherit;
	margin: 0;
    padding: 0;
    text-align: center;
	text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.toolbar ul.menu li .submenu {
	background: none !important;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	position: relative !important;
	top: 0 !important;
}

.toolbar ul.menu li.level_1 .submenu ul {
	border: none;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	-ms-column-count: 1;
	-o-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	-ms-column-gap: 0;
	-o-column-gap: 0;
	column-gap: 0;
	display: inline-block;
	float: none;
	height: auto;
	list-style-type: none;
	margin: 0 auto;
	max-width: 100%;
	padding: 15px 0 5px 0;
	position: static;
	width: 100%;
}

.toolbar ul.menu li .submenu-inner ul,
.toolbar ul.menu li .submenu-inner.right ul {
    padding: 0;
}

.toolbar ul.menu li.level_1 .submenu ul li {
	display: inline-block;
	margin: 0 !important;
    text-align: center;
    width: 100%;
}

.toolbar ul.menu ul.menu li.level_1.home,
.toolbar .submenu .submenu-inner ul li.menulogo {
	display: none;
}

.toolbar ul.menu li .submenu .submenu-inner ul li.subtitle h4 {
	opacity: 0.5;
	text-align: center;
}



}